Module com.microsoft.sqlserver.jdbc
Package com.microsoft.sqlserver.jdbc

# Class SQLServerResource_ja

java.lang.Object
java.util.ResourceBundle
java.util.ListResourceBundle
com.microsoft.sqlserver.jdbc.SQLServerResource_ja

public final class SQLServerResource_ja extends ListResourceBundle

## Nested Class Summary

## Nested classes/interfaces inherited from class java.util.ResourceBundle

`ResourceBundle.Control`

## Field Summary

### Fields inherited from class java.util.ResourceBundle

`parent`

## Constructor Summary

Constructors
Constructor
Description
`SQLServerResource_ja()`

## Method Summary

Modifier and Type
Method
Description
`protected Object[][]`
`getContents()`

### Methods inherited from class java.util.ListResourceBundle

`getKeys, handleGetObject, handleKeySet`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBaseBundleName, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SQLServerResource_ja

public SQLServerResource_ja()

## Method Details

### getContents

protected Object[][] getContents()

Specified by:
  `getContents` in class `ListResourceBundle`